<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">


    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/ll_popup"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="@drawable/bg_track_popup_bubble"
        android:paddingHorizontal="12dp"
        android:paddingTop="8dp"
        android:paddingBottom="26dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintWidth_max="170dp">


        <TextView
            android:id="@+id/tv_popup_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="#333333"
            android:textSize="11sp"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            tools:text="广东省广州市天河区龙洞网鱼网咖网吧" />


        <ImageView
            android:id="@+id/iv_time_stay"
            android:layout_width="12dp"
            android:layout_height="12dp"
            android:layout_marginTop="10dp"
            android:src="@drawable/icon_track_stay"
            app:layout_constraintStart_toStartOf="@+id/tv_popup_title"
            app:layout_constraintTop_toBottomOf="@+id/tv_popup_title" />


        <TextView
            android:id="@+id/tv_popup_desc"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="2dp"
            android:textColor="#666666"
            android:textSize="10sp"
            app:layout_constraintBottom_toBottomOf="@+id/iv_time_stay"
            app:layout_constraintStart_toEndOf="@+id/iv_time_stay"
            app:layout_constraintTop_toTopOf="@+id/iv_time_stay"
            tools:text="11h30min" />


    </androidx.constraintlayout.widget.ConstraintLayout>

<!--    <View-->
<!--        android:id="@+id/v_marker"-->
<!--        android:layout_width="14dp"-->
<!--        android:layout_height="14dp"-->
<!--        android:background="@drawable/icon_marker_passing"-->
<!--        app:layout_constraintBottom_toBottomOf="parent"-->
<!--        app:layout_constraintEnd_toEndOf="parent"-->
<!--        app:layout_constraintStart_toStartOf="parent"-->
<!--        app:layout_constraintTop_toBottomOf="@+id/ll_popup" />-->


</androidx.constraintlayout.widget.ConstraintLayout>